<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_191) on Fri Mar 15 18:21:07 CST 2019 -->
<title>Constant Field Values</title>
<meta name="date" content="2019-03-15">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#unnamed.package">&lt;Unnamed&gt;</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="unnamed.package">
<!--   -->
</a>
<h2 title="&amp;lt;Unnamed&amp;gt;">&lt;Unnamed&gt;.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span><a href="MyScanner.html" title="class in &lt;Unnamed&gt;">MyScanner</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="MyScanner.CLOSING_BRACE_PARENTHESIS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#CLOSING_BRACE_PARENTHESIS">CLOSING_BRACE_PARENTHESIS</a></code></td>
<td class="colLast"><code>"ClosingParenthesis"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="MyScanner.DOT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#DOT">DOT</a></code></td>
<td class="colLast"><code>"DOT"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="MyScanner.EOF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#EOF">EOF</a></code></td>
<td class="colLast"><code>"EOF"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="MyScanner.EOS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#EOS">EOS</a></code></td>
<td class="colLast"><code>"EOS"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="MyScanner.LITERAL_ATOM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#LITERAL_ATOM">LITERAL_ATOM</a></code></td>
<td class="colLast"><code>"LiteralAtom"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="MyScanner.NUMERIC_ATOM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#NUMERIC_ATOM">NUMERIC_ATOM</a></code></td>
<td class="colLast"><code>"NumericAtom"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="MyScanner.OPEN_BRACE_PARENTHESIS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#OPEN_BRACE_PARENTHESIS">OPEN_BRACE_PARENTHESIS</a></code></td>
<td class="colLast"><code>"OpenParenthesis"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="MyScanner.STRING_ATOM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="MyScanner.html#STRING_ATOM">STRING_ATOM</a></code></td>
<td class="colLast"><code>"StringAtom"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
